.home-header {
	position: relative;
	color: white;
	text-align: center;
	height: 550px;
	margin-bottom: 50px;
	background-image: url(../images/slider-bg.jpg);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

.home-header .title {
	font-size: 36px;
	margin-top: 145px;
	margin-bottom: 40px;
	text-transform: uppercase;
}
.home-header .subtitle {
	font-size: 18px;
	font-weight: lighter;
	letter-spacing: 1px;
	line-height: 1.5em;
}

.row-banner-buttons {
	width: 100%;
	text-align: center;
	position: absolute;
	bottom: 0px;
	left: 0;
	height: 38px;
}

@media (min-width: 768px) {

	.home-header .title {
		font-size: 46px;
		margin-top: 145px;
		margin-bottom: 40px;
		text-transform: uppercase;
	}
	.home-header .subtitle {
		font-size: 28px;
		font-weight: lighter;
		letter-spacing: 1px;
		line-height: 1.5em;
	}
}